:root{--wa-cc-accent:#6366f1;--wa-cc-accent-light:#a1a3f6;}
/* Cormorant Garamond 400 cyrillic */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_400_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Cormorant Garamond 400 cyrillic-ext */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_400_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* Cormorant Garamond 400 latin-ext */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_400_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Cormorant Garamond 400 latin */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_400_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Cormorant Garamond 400  */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_400_d41d8cd98f00b204e9800998ecf8427e.ttf') format('truetype');
}
/* Cormorant Garamond 400 vietnamese */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_400_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* Cormorant Garamond 500 cyrillic */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_500_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Cormorant Garamond 500 cyrillic-ext */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_500_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* Cormorant Garamond 500 latin-ext */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_500_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Cormorant Garamond 500 latin */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_500_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Cormorant Garamond 500  */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_500_d41d8cd98f00b204e9800998ecf8427e.ttf') format('truetype');
}
/* Cormorant Garamond 500 vietnamese */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_500_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* Cormorant Garamond 400 cyrillic */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_400_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Cormorant Garamond 400 cyrillic-ext */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_400_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* Cormorant Garamond 400 latin-ext */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_400_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Cormorant Garamond 400 latin */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_400_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Cormorant Garamond 400  */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_400_d41d8cd98f00b204e9800998ecf8427e.ttf') format('truetype');
}
/* Cormorant Garamond 400 vietnamese */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:400;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_400_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* Cormorant Garamond 500 cyrillic */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_500_5a25e76ec48c9f1bddcaf7a367dbabd6.woff2') format('woff2');
unicode-range:U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Cormorant Garamond 500 cyrillic-ext */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_500_5dcdda0ebad7cd901f8ba3f5a1fbbe25.woff2') format('woff2');
unicode-range:U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* Cormorant Garamond 500 latin-ext */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_500_6215968252d86053c5fec8e7d27fd766.woff2') format('woff2');
unicode-range:U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* Cormorant Garamond 500 latin */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_500_adb775731a24f8f96ca55cde2bc4e745.woff2') format('woff2');
unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Cormorant Garamond 500  */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_500_d41d8cd98f00b204e9800998ecf8427e.ttf') format('truetype');
}
/* Cormorant Garamond 500 vietnamese */
@font-face {
font-family:'Cormorant Garamond';
font-style:normal;
font-weight:500;
font-display:swap;
src:url('../webfonts/gg/Cormorant_Garamond/Cormorant_Garamond_500_f3dddd74e5723b89181b5f45a3c1a610.woff2') format('woff2');
unicode-range:U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
@view-transition { navigation: auto; }
::view-transition-old(root) {
  animation: vt-slide-left-out 260ms cubic-bezier(.22,.61,.36,1) both;
}
::view-transition-new(root) {
  animation: vt-slide-left-in  260ms cubic-bezier(.22,.61,.36,1) both;
}
@keyframes vt-slide-left-out { to   { transform: translateX(-8%); opacity: 0; } }
@keyframes vt-slide-left-in  { from { transform: translateX( 8%); opacity: 0; } }@media (prefers-reduced-motion: reduce) { * {view-transition-name: unset !important; }  }

.wa_st_txt_default{color:rgba(33,37,41,1);font-family:'Cormorant Garamond';font-weight:500;margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_st_txt_default a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_st_txt_default.wa-last-par{color:rgba(33,37,41,1);font-family:'Cormorant Garamond';font-weight:500;margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_st_txt_default.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.waf_txt_css_common_0{color:rgba(0,0,0,1);font-family:'Arial';word-break:break-word;}.waf_txt_css_common_0 .waf_txt_body{text-align:;}.waf_txt_css_common_0 .waf_txt_bullet_0{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_0::before{content: attr(data-number) '. ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_0:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_1{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_1::before{content: '■ ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_1:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_2{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_2::before{content: '● ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_2:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_3{list-style-type: none;position: relative;padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_bullet_3::before{content: '- ';position: absolute;left:0;}.waf_txt_css_common_0 .waf_txt_bullet_3:first-child{padding-left: 30px;}.waf_txt_css_common_0 .waf_txt_title_0{color:rgba(0,0,0,1);text-align:;text-decoration:underline;}.waf_txt_css_common_0 .waf_txt_title_1{color:rgba(0,0,0,1);text-align:;text-decoration:underline;}.waf_txt_css_common_0 .waf_txt_title_2{color:rgba(0,0,0,1);font-family:'Verdana' !important;text-align:;text-decoration:underline;}.wa_st_txt_default{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_st_txt_default.wa-last-par{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.waf_bn_img_wrap.waf_bn_index_0{padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;}.waf_txt_css_common_0{font-size:13px;letter-spacing:0em;line-height:120%;padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;}.waf_txt_css_common_0 .waf_txt_body{margin-bottom:0px;}.waf_txt_css_common_0 .waf_txt_title_0{font-size:13px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}.waf_txt_css_common_0 .waf_txt_title_1{font-size:13px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}.waf_txt_css_common_0 .waf_txt_title_2{font-size:13px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}@media (min-width:576px){.wa_st_txt_default{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_st_txt_default.wa-last-par{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.waf_bn_img_wrap.waf_bn_index_0{padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;}.waf_txt_css_common_0{font-size:13px;letter-spacing:0em;line-height:120%;padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;}.waf_txt_css_common_0 .waf_txt_body{margin-bottom:0px;}.waf_txt_css_common_0 .waf_txt_title_0{font-size:13px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}.waf_txt_css_common_0 .waf_txt_title_1{font-size:13px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}.waf_txt_css_common_0 .waf_txt_title_2{font-size:13px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}}@media (min-width:992px){.wa_st_txt_default{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_st_txt_default.wa-last-par{font-size:13px;letter-spacing:0em;line-height:1.2;text-align:left;}.waf_bn_img_wrap.waf_bn_index_0{padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;}.waf_txt_css_common_0{font-size:13px;letter-spacing:0em;line-height:120%;padding-bottom:0px;padding-left:0px;padding-right:0px;padding-top:0px;}.waf_txt_css_common_0 .waf_txt_body{margin-bottom:0px;}.waf_txt_css_common_0 .waf_txt_title_0{font-size:13px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}.waf_txt_css_common_0 .waf_txt_title_1{font-size:13px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}.waf_txt_css_common_0 .waf_txt_title_2{font-size:13px;letter-spacing:0em;line-height:120% !important;margin-bottom:0px;margin-top:0px;}}.waScrollToTopBtn{background:rgba(8,51,218,1);height:48px;width:48px;}.waScrollToTopBtn div{background-image:url("../icons/3994413_above_arrow_navigation_top_up_icon.png?t=811240cc");background-size:contain;height:19px;width:19px;}.waScrollToTopBtn:hover{background:rgba(8,51,218,1);}.wa_srstyle_01d4a6e9_49fb_416c_8464_204a2473f8c1{color:rgba(8,51,218,1);font-family:'Arial';margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_01d4a6e9_49fb_416c_8464_204a2473f8c1 a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_01d4a6e9_49fb_416c_8464_204a2473f8c1.wa-last-par{color:rgba(8,51,218,1);font-family:'Arial';margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_01d4a6e9_49fb_416c_8464_204a2473f8c1.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_2df7bed0_9986_4e67_b04a_0f9ccabbde11{color:rgba(8,51,218,1);font-family:'Cormorant Garamond';font-weight:400;margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_2df7bed0_9986_4e67_b04a_0f9ccabbde11 a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_2df7bed0_9986_4e67_b04a_0f9ccabbde11.wa-last-par{color:rgba(8,51,218,1);font-family:'Cormorant Garamond';font-weight:400;margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_2df7bed0_9986_4e67_b04a_0f9ccabbde11.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_75dedbd3_465f_4d2e_ac12_e9ef3e226263{color:rgba(61,61,61,1);font-family:'Cormorant Garamond';font-weight:500;margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_75dedbd3_465f_4d2e_ac12_e9ef3e226263 a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_75dedbd3_465f_4d2e_ac12_e9ef3e226263.wa-last-par{color:rgba(61,61,61,1);font-family:'Cormorant Garamond';font-weight:500;margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_75dedbd3_465f_4d2e_ac12_e9ef3e226263.wa-last-par a{color:rgba(0,0,255,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_94c4560f_7a64_495a_bc12_b53f567e4cab{color:rgba(33,37,41,1);font-family:'Verdana';margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_94c4560f_7a64_495a_bc12_b53f567e4cab a{color:rgba(33,37,41,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_94c4560f_7a64_495a_bc12_b53f567e4cab.wa-last-par{color:rgba(33,37,41,1);font-family:'Verdana';margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_94c4560f_7a64_495a_bc12_b53f567e4cab.wa-last-par a{color:rgba(33,37,41,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_a23c5620_caa8_41ef_9f9b_061c77e4a9c0{color:rgba(33,37,41,1);font-family:'Arial';margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_a23c5620_caa8_41ef_9f9b_061c77e4a9c0 a{color:rgba(8,51,218,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_a23c5620_caa8_41ef_9f9b_061c77e4a9c0.wa-last-par{color:rgba(33,37,41,1);font-family:'Arial';margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_a23c5620_caa8_41ef_9f9b_061c77e4a9c0.wa-last-par a{color:rgba(8,51,218,1);font-weight:normal;text-decoration:underline;}.wa_srstyle_f76299e5_d007_4192_a0fe_6f73ca99960d{color:rgba(8,51,218,1);font-family:'Verdana';font-weight:bolder;margin-bottom:1em;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_f76299e5_d007_4192_a0fe_6f73ca99960d a{color:rgba(0,0,255,1);font-weight:bolder;text-decoration:none;}.wa_srstyle_f76299e5_d007_4192_a0fe_6f73ca99960d.wa-last-par{color:rgba(8,51,218,1);font-family:'Verdana';font-weight:bolder;margin-bottom:0px;width:100%;word-break:break-word;&:not(:last-child) {margin-bottom: 16px !important;} }.wa_srstyle_f76299e5_d007_4192_a0fe_6f73ca99960d.wa-last-par a{color:rgba(0,0,255,1);font-weight:bolder;text-decoration:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_lg{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_sm{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_xs{display:flex;}.wa_srstyle_01d4a6e9_49fb_416c_8464_204a2473f8c1{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_01d4a6e9_49fb_416c_8464_204a2473f8c1.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_2df7bed0_9986_4e67_b04a_0f9ccabbde11{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_2df7bed0_9986_4e67_b04a_0f9ccabbde11.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_75dedbd3_465f_4d2e_ac12_e9ef3e226263{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_75dedbd3_465f_4d2e_ac12_e9ef3e226263.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_94c4560f_7a64_495a_bc12_b53f567e4cab{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_94c4560f_7a64_495a_bc12_b53f567e4cab.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_a23c5620_caa8_41ef_9f9b_061c77e4a9c0{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_a23c5620_caa8_41ef_9f9b_061c77e4a9c0.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_f76299e5_d007_4192_a0fe_6f73ca99960d{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_f76299e5_d007_4192_a0fe_6f73ca99960d.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}@media (min-width:576px){.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_lg{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_sm{display:flex;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_xs{display:none;}.wa_srstyle_01d4a6e9_49fb_416c_8464_204a2473f8c1{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_01d4a6e9_49fb_416c_8464_204a2473f8c1.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_2df7bed0_9986_4e67_b04a_0f9ccabbde11{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_2df7bed0_9986_4e67_b04a_0f9ccabbde11.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_75dedbd3_465f_4d2e_ac12_e9ef3e226263{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_75dedbd3_465f_4d2e_ac12_e9ef3e226263.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_94c4560f_7a64_495a_bc12_b53f567e4cab{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_94c4560f_7a64_495a_bc12_b53f567e4cab.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_a23c5620_caa8_41ef_9f9b_061c77e4a9c0{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_a23c5620_caa8_41ef_9f9b_061c77e4a9c0.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_f76299e5_d007_4192_a0fe_6f73ca99960d{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_f76299e5_d007_4192_a0fe_6f73ca99960d.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}}@media (min-width:992px){.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_lg{display:flex;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_sm{display:none;}.waLayoutPreviewInfosLabel .walayoutFmt .waLayWaFusion_xs{display:none;}.wa_srstyle_01d4a6e9_49fb_416c_8464_204a2473f8c1{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_01d4a6e9_49fb_416c_8464_204a2473f8c1.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_2df7bed0_9986_4e67_b04a_0f9ccabbde11{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_2df7bed0_9986_4e67_b04a_0f9ccabbde11.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_75dedbd3_465f_4d2e_ac12_e9ef3e226263{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_75dedbd3_465f_4d2e_ac12_e9ef3e226263.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_94c4560f_7a64_495a_bc12_b53f567e4cab{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_94c4560f_7a64_495a_bc12_b53f567e4cab.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_a23c5620_caa8_41ef_9f9b_061c77e4a9c0{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_a23c5620_caa8_41ef_9f9b_061c77e4a9c0.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_f76299e5_d007_4192_a0fe_6f73ca99960d{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}.wa_srstyle_f76299e5_d007_4192_a0fe_6f73ca99960d.wa-last-par{font-size:16px;letter-spacing:0em;line-height:1.2;text-align:left;}}